html {
  font-size: 14px; /* px значит 'пиксели': базовый шрифт будет 10 пикселей в высоту  */
  font-family: 'Open Sans', sans-serif;
  background-color: #BDEEEF;
}
body {
	box-sizing: content-box;
  width: 800px;
  margin: 0 auto;
  background-color: #FF9500;
  padding: 0 20px 20px 20px;
  border: 5px solid black;
}
h1,h3 {
  color: blue;
}
h2,h4 {
  color: green;
}
.my-font {
	/* font: italic 3em "Fira Sans", serif; */
	font-size: 30px;
}
.parent {
	box-sizing: border-box;
	top: 0;
    left: 0;	
	width: 100vw;	  /* растягивает контейнер на всю ширину ЭКРАНА */
    height: 100vh;	  /* растягивает контейнер на всю высоту ЭКРАНА */

	display: block;
	/* position: absolute; */
	position: fixed;
	z-index: 1;
	visibility: visible;
	background-color: #11ffee00;
	/* background-color: green; */
	backdrop-filter: blur(5px);
}
.modal-window {
	display: block;
	/* display: none; */
	position: absolute;
	z-index: 2;
	/* visibility: hidden; */
	visibility: visible;
	margin: auto;
	    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	box-sizing: border-box;
	width: 600px;
	height: 500px;
	background-color: rgb(250, 198, 198);
	border-width: 10px;
	border-style: outset;
	padding: 40px;
	font-size: 30px;
	border-color: rgb(7, 97, 242);
	/* border-block-color: silver; */
}

img {
  display: block;
  border: 3px solid black;
  margin: 0 auto;
  background-color: #B7B6B8; /* здесь свойство не работает */
}

a {
  font-size: 20px;
  display: block;
  text-align: center;
}

p, li {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.5px;
}

#my-title {
  font-size: 60px;
  text-align: center;
  color: black;
  border: 1.5px solid black;
  padding: 10px 10px 10px 10px;
  background-color: #7DFB4B;
  text-shadow: 1px 1px 2px red, 0 0 1em blue, 0 0 0.2em yellow;
}



#my-id {
	color: green;
}
